@font-face { font-family: 'allerregular'; src: url(fontes/aller_rg-webfont.eot); src: url(fontes/aller_rg-webfont.eot?#iefix) format("embedded-opentype"), url(fontes/aller_rg-webfont.woff) format("woff"), url(fontes/aller_rg-webfont.ttf) format("truetype"), url(fontes/aller_rg-webfont.svg#allerregular) format("svg"); font-weight: 400; font-style: normal }
@font-face { font-family: 'allerbold'; src: url(fontes/aller_bd-webfont.eot); src: url(fontes/aller_bd-webfont.eot?#iefix) format("embedded-opentype"), url(fontes/aller_bd-webfont.woff) format("woff"), url(fontes/aller_bd-webfont.ttf) format("truetype"), url(fontes/aller_bd-webfont.svg#allerbold) format("svg"); font-weight: 400; font-style: normal }
body { font-family: "allerregular", "Trebuchet MS", Arial, Helvetica, sans-serif; color: #000; font-size: 13px }
a { text-decoration: none; color: #000 }
a:hover { text-decoration: underline; color: #333 }
h1,
h2,
h3,
h4,
h5,
h6 { margin: 0; padding: 0; font-family: Tahoma, Geneva, sans-serif }
h1 { font-size: 22px }
h2 { font-size: 20px }
h3 { font-size: 18px }
h4 { font-size: 16px }
h5 { font-size: 14px }
h6 { font-size: 12px }
.paginacao { color: #000; text-align: center; margin-top: 20px; font-weight: 700; }
.paginacao a { font-size: 14px; display:inline-block; margin:0px 3px; padding:5px 0px; width:30px; text-align:center; background:#fec51a; border-radius:5px; }
.paginacao a:hover { background:#c49813; text-decoration:none; color:#000;}
.paginacao a.ativado { background:#000; text-decoration:none; color:#fec51a;}
